[Bug 705509] Re: /dev/kvm is owned by root:root after install on natty

2011-12-26 Thread SaveTheRbtz
Will it be ported to lucid?

** Also affects: qemu-kvm
   Importance: Undecided
   Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to kvm in Ubuntu.
https://bugs.launchpad.net/bugs/705509

Title:
  /dev/kvm is owned by root:root after install on natty

To manage notifications about this bug go to:
https://bugs.launchpad.net/qemu-kvm/+bug/705509/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 690925] Re: Package MySQL 5.5.x for Ubuntu

2011-12-26 Thread dfrg.msc
The date of Debian import freeze of Ubuntu 12.04 is coming soon, will
5.5.19 be uploaded to Debian experimental?

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to mysql-5.1 in Ubuntu.
https://bugs.launchpad.net/bugs/690925

Title:
  Package MySQL 5.5.x for Ubuntu

To manage notifications about this bug go to:
https://bugs.launchpad.net/mysql-server/+bug/690925/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 726790] Re: python-vm-builder-0.12.4+bzr462-0ubuntu1: swap partitions fail to be created properly when lucid is the target

2011-12-26 Thread Taco
Using version 0.12.4+bzr469-0ubuntu1 I also get the exception that the
device is busy. When I insert a run_cmd('sync') just before the umount
command it works OK and building finishes without the exception.

So, the /usr/lib/python2.7/dist-
packages/VMBuilder/plugins/ubuntu/dapper.py file contains:

def unmount_dev(self):
self.context.cancel_cleanup(self.unmount_dev)
run_cmd('sync') # added by me
run_cmd('umount', '%s/dev' % self.context.chroot_dir)

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to vm-builder in Ubuntu.
https://bugs.launchpad.net/bugs/726790

Title:
  python-vm-builder-0.12.4+bzr462-0ubuntu1: swap partitions fail to be
  created properly when lucid is the target

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/vm-builder/+bug/726790/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 908824] [NEW] Unable to connect to VPN as a non-admin user

2011-12-26 Thread Brandon Ingalls
Public bug reported:

The user I use on my desktop is a normal desktop user no extra rights.
Now I want to connect to my VPN and when I do the network-manager app
tells me that I am connected but I am not. When I run openvpn in a
terminal I get...

me@BrandonsDesktop:~/Desktop/Keep$ openvpn vpn.ovpn 
Mon Dec 26 12:24:44 2011 OpenVPN 2.2.0 x86_64-linux-gnu [SSL] [LZO2] [EPOLL] 
[PKCS11] [eurephia] [MH] [PF_INET6] [IPv6 payload 20110424-2 (2.2RC2)] built on 
Jul  4 2011
Enter Auth Username:*
Enter Auth Password:
Mon Dec 26 12:24:59 2011 NOTE: OpenVPN 2.1 requires '--script-security 2' or 
higher to call user-defined scripts or executables
Mon Dec 26 12:24:59 2011 RESOLVE: NOTE: * resolves to 2 addresses
Mon Dec 26 12:24:59 2011 Attempting to establish TCP connection with [AF_INET]* 
[nonblock]
Mon Dec 26 12:25:00 2011 TCP connection established with [AF_INET]*
Mon Dec 26 12:25:00 2011 TCPv4_CLIENT link local: [undef]
Mon Dec 26 12:25:00 2011 TCPv4_CLIENT link remote: [AF_INET]*
Mon Dec 26 12:25:00 2011 WARNING: this configuration may cache passwords in 
memory -- use the auth-nocache option to prevent this
Mon Dec 26 12:25:04 2011 [server] Peer Connection Initiated with [AF_INET]*
Mon Dec 26 12:25:07 2011 Note: Cannot open TUN/TAP dev /dev/net/tun: Permission 
denied (errno=13)
Mon Dec 26 12:25:07 2011 Note: Attempting fallback to kernel 2.2 TUN/TAP 
interface
Mon Dec 26 12:25:07 2011 Cannot allocate TUN/TAP dev dynamically
Mon Dec 26 12:25:07 2011 Exiting

Shouldn't a non-admin user be able to connect to a VPN?
This is almost as annoying as how the Available to All Users button is checked 
by default now. Making it so if a non-admin user wants to connect to a new 
network you need to enter in the admin users password. Not very user friendly 
when you can't give the user your admin password.

ProblemType: Bug
DistroRelease: Ubuntu 11.10
Package: openvpn 2.2.0-2ubuntu1
ProcVersionSignature: Ubuntu 3.0.0-14.23-generic 3.0.9
Uname: Linux 3.0.0-14-generic x86_64
NonfreeKernelModules: nvidia
ApportVersion: 1.23-0ubuntu4
Architecture: amd64
Date: Mon Dec 26 12:19:48 2011
ProcEnviron:
 PATH=(custom, user)
 LANG=en_US.UTF-8
 SHELL=/bin/bash
SourcePackage: openvpn
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: openvpn (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: amd64 apport-bug oneiric running-unity

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openvpn in Ubuntu.
https://bugs.launchpad.net/bugs/908824

Title:
  Unable to connect to VPN as a non-admin user

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openvpn/+bug/908824/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 908824] Re: Unable to connect to VPN as a non-admin user

2011-12-26 Thread Brandon Ingalls
-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to openvpn in Ubuntu.
https://bugs.launchpad.net/bugs/908824

Title:
  Unable to connect to VPN as a non-admin user

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/openvpn/+bug/908824/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 908833] Re: package samba 2:3.5.8~dfsg-1ubuntu2.3 failed to install/upgrade: ErrorMessage: package samba is not ready for configuration cannot configure (current status `half-installed')

2011-12-26 Thread buynada
-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/908833

Title:
  package samba 2:3.5.8~dfsg-1ubuntu2.3 failed to install/upgrade:
  ErrorMessage: package samba is not ready for configuration  cannot
  configure (current status `half-installed')

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/908833/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 908833] [NEW] package samba 2:3.5.8~dfsg-1ubuntu2.3 failed to install/upgrade: ErrorMessage: package samba is not ready for configuration cannot configure (current status `half-installed')

2011-12-26 Thread buynada
Public bug reported:

standard upgrade using alternate i386 CD.

ProblemType: Package
DistroRelease: Ubuntu 11.10
Package: samba 2:3.5.8~dfsg-1ubuntu2.3
Uname: Linux 2.6.35-22-generic i686
Architecture: i386
Date: Mon Dec 26 19:15:59 2011
ErrorMessage: ErrorMessage: package samba is not ready for configuration  
cannot configure (current status `half-installed')
InstallationMedia: Ubuntu 10.10 Maverick Meerkat - Release i386 (20101007)
LiveMediaBuild: Ubuntu 11.10 Oneiric Ocelot - Release i386 (20111011)
RelatedPackageVersions:
 nautilus 1:3.2.1-0ubuntu3.1
 gvfs 1.10.0-0ubuntu1
SambaClientRegression: Yes
SourcePackage: samba
Title: package samba 2:3.5.8~dfsg-1ubuntu2.3 failed to install/upgrade: 
ErrorMessage: package samba is not ready for configuration  cannot configure 
(current status `half-installed')

** Affects: samba (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to samba in Ubuntu.
https://bugs.launchpad.net/bugs/908833

Title:
  package samba 2:3.5.8~dfsg-1ubuntu2.3 failed to install/upgrade:
  ErrorMessage: package samba is not ready for configuration  cannot
  configure (current status `half-installed')

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/samba/+bug/908833/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 908901] [NEW] awstats confused by 408 entries in apache log files

2011-12-26 Thread James Troup
Public bug reported:

We have a mostly idle (historical) site that we still run awstats
over.  These days, for reasons I've yet to derermine, it generates a
lot of 408 responses, e.g.:

| 91.189.88.12 - - [01/Dec/2011:12:54:56 +] - 408 4808 - -

If enough of these are at the start of the logfile, awstats chokes on
the file:

| AWStats did not find any valid log lines that match your LogFormat parameter, 
in the 50th first non commented lines read of your log.
| Your log file /usr/share/doc/awstats/examples/logresolvemerge.pl 
/srv/webstats.canonical.com/logs/SERVER_NAME/SITE_NAME* | must have a bad 
format or LogFormat parameter setup does not match this format.
| Your AWStats LogFormat parameter is:
| 1
| This means each line in your web server log file need to have combined log 
format like this:
| 111.22.33.44 - - [10/Jan/2001:02:14:14 +0200] GET / HTTP/1.1 200 1234 
http://www.fromserver.com/from.htm; Mozilla/4.0 (compatible; MSIE 5.01; 
Windows NT 5.0)
| And this is an example of records AWStats found in your log file (the record 
number 50 in your log):
| 91.189.88.12 - - [01/Dec/2011:13:10:24 +] - 408 4808 - -
| Setup ('/etc/awstats/awstats.SITE_NAME.conf' file, web server or permissions) 
may be wrong.
| Check config file, permissions and AWStats documentation (in 'docs' 
directory).

We're using LogFormat=1 and AFAIK the line quoted is valid combined
log format data.

** Affects: awstats (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to awstats in Ubuntu.
https://bugs.launchpad.net/bugs/908901

Title:
  awstats confused by 408 entries in apache log files

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/awstats/+bug/908901/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 908905] [NEW] upstart problems with S20squid script

2011-12-26 Thread b1
Public bug reported:

After performing a dist-upgrade of my lucid installation, I got the
following upstart error in my boot.log:

Rather than invoking init scripts through /etc/init.d, use the service(8)
utility, e.g. service S20squid start

Since the script you are attempting to invoke has been converted to an
Upstart job, you may also use the start(8) utility, e.g. start S20squid
start: Unknown job: S20squid

One can reproduce this bug, by simply issuing sudo
/etc/rc(2-5).d/S20squid start. Since S20squid is simply a symlink to
/etc/init.d/squid this affects all runlevels. However it seems to be non
critical since squid is started anyway (I have no idea why).  The issue
can be fixed by modifying line 8 in /etc/init.d/squid from

JOB=${INITSCRIPT%.sh}

to

JOB=squid

So there are two issues here, if I am not mistaken. First the redundancy
since squid is started by two different scripts(?) and secondly the
wrong line in /etc/init.d/squid.

I am running Ubuntu 10.04.3 LTS
My squid version is 2.7.STABLE7
The system is up-to-date (aside from the grub package which is held back)

If you need any more information I am happy to provide it.

Thanks for your efforts

B. Brandt

** Affects: squid (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to squid in Ubuntu.
https://bugs.launchpad.net/bugs/908905

Title:
  upstart problems with S20squid script

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/squid/+bug/908905/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 908908] [NEW] uninitialized variable in wbinfo_group.pl causes false authentication results

2011-12-26 Thread b1
Public bug reported:

I am using squid version 2.7.STABLE7 with users authenticating via an
ActiveDirectory (AD). I am using the wbinfo_group.pl helper script for
checking group memberships. After a while internet access is denied at
random for some users. In the squid log I see

Use of uninitialized value in concatenation (.) or string at
/usr/lib/squid/wbinfo_group.pl line 67, STDIN line 1.

this message repeats from time to time, with line 1 increasing. As
described in http://www.linuxquestions.org/questions/linux-server-73
/squid-ntlm-authentication-only-first-logon-is-authenticated-723587/ I
explicitly set the variable $ans. After that I get some errors about

Character in 'c' format wrapped in pack at
/usr/lib/squid/wbinfo_group.pl line 92, STDIN line 1.

So I changed the function call

pack(c,hex($1))

to

pack(C,hex($1))

everywhere in the script. Since then everything is running smoothly. No
more random errors. I have attached a diff file with the changes.

I am running Ubuntu 10.04.3 LTS
squid  version 2.7.STABLE7

If you need any more information I am happy to provide it.

Thanks for your efforts

B. Brandt

** Affects: squid (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to squid in Ubuntu.
https://bugs.launchpad.net/bugs/908908

Title:
  uninitialized variable in wbinfo_group.pl causes false authentication
  results

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/squid/+bug/908908/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 908908] Re: uninitialized variable in wbinfo_group.pl causes false authentication results

2011-12-26 Thread b1
** Patch added: patching unitialized variable and pack function call
   
https://bugs.launchpad.net/bugs/908908/+attachment/2647870/+files/wbinfo_group_new.pl.patch

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to squid in Ubuntu.
https://bugs.launchpad.net/bugs/908908

Title:
  uninitialized variable in wbinfo_group.pl causes false authentication
  results

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/squid/+bug/908908/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 689454] Re: No upstart script for apache2

2011-12-26 Thread Ankur Oberoi
I'd also like to see an upstart script included by default

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to apache2 in Ubuntu.
https://bugs.launchpad.net/bugs/689454

Title:
  No upstart script for apache2

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/apache2/+bug/689454/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 908905] Re: upstart problems with S20squid script

2011-12-26 Thread b1
** Description changed:

  After performing a dist-upgrade of my lucid installation, I got the
  following upstart error in my boot.log:
  
  Rather than invoking init scripts through /etc/init.d, use the service(8)
  utility, e.g. service S20squid start
  
  Since the script you are attempting to invoke has been converted to an
  Upstart job, you may also use the start(8) utility, e.g. start S20squid
  start: Unknown job: S20squid
  
  One can reproduce this bug, by simply issuing sudo
  /etc/rc(2-5).d/S20squid start. Since S20squid is simply a symlink to
  /etc/init.d/squid this affects all runlevels. However it seems to be non
  critical since squid is started anyway (I have no idea why).  The issue
- can be fixed by modifying line 8 in /etc/init.d/squid from
+ can be fixed by inserting
  
- JOB=${INITSCRIPT%.sh}
+ if [ $JOB = S20squid ]; then
+ JOB=squid
+ fi
  
- to
- 
- JOB=squid
- 
- So there are two issues here, if I am not mistaken. First the redundancy
- since squid is started by two different scripts(?) and secondly the
- wrong line in /etc/init.d/squid.
+ into /etc/init.d/squid, see attached patch. However there are two issues
+ here, if I am not mistaken. First the redundancy since squid is started
+ by two different scripts(?) and secondly the wrong line in
+ /etc/init.d/squid.
  
  I am running Ubuntu 10.04.3 LTS
  My squid version is 2.7.STABLE7
  The system is up-to-date (aside from the grub package which is held back)
  
  If you need any more information I am happy to provide it.
  
  Thanks for your efforts
  
  B. Brandt

** Patch added: inserting case discrimation in /etc/init.d/squid
   
https://bugs.launchpad.net/ubuntu/+source/squid/+bug/908905/+attachment/2647875/+files/squid_new.patch

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to squid in Ubuntu.
https://bugs.launchpad.net/bugs/908905

Title:
  upstart problems with S20squid script

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/squid/+bug/908905/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 908908] Re: uninitialized variable in wbinfo_group.pl causes false authentication results

2011-12-26 Thread Ubuntu Foundation's Bug Bot
The attachment patching unitialized variable and pack function call of
this bug report has been identified as being a patch.  The ubuntu-
reviewers team has been subscribed to the bug report so that they can
review the patch.  In the event that this is in fact not a patch you can
resolve this situation by removing the tag 'patch' from the bug report
and editing the attachment so that it is not flagged as a patch.
Additionally, if you are member of the ubuntu-reviewers team please also
unsubscribe the team from this bug report.

[This is an automated message performed by a Launchpad user owned by
Brian Murray.  Please contact him regarding any issues with the action
taken in this bug report.]

** Tags added: patch

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to squid in Ubuntu.
https://bugs.launchpad.net/bugs/908908

Title:
  uninitialized variable in wbinfo_group.pl causes false authentication
  results

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/squid/+bug/908908/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 908905] Re: upstart problems with S20squid script

2011-12-26 Thread Ubuntu Foundation's Bug Bot
The attachment inserting case discrimation in /etc/init.d/squid of
this bug report has been identified as being a patch.  The ubuntu-
reviewers team has been subscribed to the bug report so that they can
review the patch.  In the event that this is in fact not a patch you can
resolve this situation by removing the tag 'patch' from the bug report
and editing the attachment so that it is not flagged as a patch.
Additionally, if you are member of the ubuntu-reviewers team please also
unsubscribe the team from this bug report.

[This is an automated message performed by a Launchpad user owned by
Brian Murray.  Please contact him regarding any issues with the action
taken in this bug report.]

** Tags added: patch

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to squid in Ubuntu.
https://bugs.launchpad.net/bugs/908905

Title:
  upstart problems with S20squid script

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/squid/+bug/908905/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 859814] Re: Locale issues with beta-1/2 cloud-images

2011-12-26 Thread Launchpad Bug Tracker
[Expired for cloud-init (Ubuntu) because there has been no activity for
60 days.]

** Changed in: cloud-init (Ubuntu)
   Status: Incomplete = Expired

-- 
You received this bug notification because you are a member of Ubuntu
Server Team, which is subscribed to cloud-init in Ubuntu.
https://bugs.launchpad.net/bugs/859814

Title:
  Locale issues with beta-1/2 cloud-images

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/cloud-init/+bug/859814/+subscriptions

-- 
Ubuntu-server-bugs mailing list
Ubuntu-server-bugs@lists.ubuntu.com
Modify settings or unsubscribe at: 
https://lists.ubuntu.com/mailman/listinfo/ubuntu-server-bugs


[Bug 264835] Re: Guest account should be accessible from login screen

2011-12-26 Thread Gunnar Hjalmarsson
On 2011-12-24 14:43, Joe Mou wrote:
 I believe this is fixed in oneiric.

Yes. The functionality of gdm-guest-session is included in lightdm,
which is the default login manager in Oneiric.

** Also affects: lightdm
   Importance: Undecided
   Status: New

** Changed in: lightdm
   Status: New = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/264835

Title:
  Guest account should be accessible from login screen

To manage notifications about this bug go to:
https://bugs.launchpad.net/lightdm/+bug/264835/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 605844] Re: scan + crop + rotate= Failed to save file\n couldn't allocate memory for loading JPEG file

2011-12-26 Thread tommy84-82
So the application does not crash but only display that message?
Yes.

The message shows up in every location like Deskop, home, Images - location 
doesn't matter - but only after scan + crop + rotate procedure. Before crop 
+ rotate file can be saved, after crop - file can be saved.
Only when You scan, crop and rotate, file-save - choose location ie: /home - 
save - and shows this message: 
Failed to save file\n couldn't allocate memory for loading JPEG file.

Actually, I can't reproduce bug on Ubuntu, becouse I use Debian
(squeeze) and simple-scan 2.31.1 works perfectly.

This is an old bug in Ubuntu 10.04, (10.10?) - imho lets forget about
it.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/605844

Title:
  scan + crop + rotate= Failed to save file\n couldn't allocate memory
  for loading JPEG file

To manage notifications about this bug go to:
https://bugs.launchpad.net/simple-scan/+bug/605844/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 908674] Re: Precise Pangolin ALPHA 1 installer crashed

2011-12-26 Thread Ubuntu Foundation's Bug Bot
Exception during installation:
Dec 26 04:17:05 ubuntu plugininstall.py: SystemError: E:Sub-process 
/usr/bin/dpkg returned an error code (1)
Dec 26 04:17:05 ubuntu plugininstall.py: 


** Tags added: installer-crash

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/908674

Title:
  Precise Pangolin ALPHA 1 installer crashed

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/908674/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


Re: [Bug 908558] Re: Please sync fcitx 1:4.1.2-5 from Debian Sid (main) to Ubuntu (universe)

2011-12-26 Thread Andreas Moog
That's because -5 hasn't entered testing yet. Once that happens,
presumably on January 1st, it will be picked up.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/908558

Title:
  Please sync fcitx 1:4.1.2-5 from Debian Sid (main) to Ubuntu
  (universe)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/fcitx/+bug/908558/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 908385] Re: package bcmwl-kernel-source 5.60.48.36+bdcom-0ubuntu3 failed to install/upgrade: bcmwl kernel module failed to build

2011-12-26 Thread Daniel van Vugt
*** This bug is a duplicate of bug 580594 ***
https://bugs.launchpad.net/bugs/580594

Thank you for taking the time to report this bug and helping to make
Ubuntu better. This particular bug has already been reported and is a
duplicate of bug 580594, so it is being marked as such. Please look at
the other bug report to see if there is any missing information that you
can provide, or to see if there is a workaround for the bug.
Additionally, any further discussion regarding the bug should occur in
the other report. Feel free to continue to report any other bugs you may
find.


** This bug has been marked a duplicate of bug 580594
   bcmwl kernel module failed to build (error: linux/autoconf.h: No such file 
or directory)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/908385

Title:
  package bcmwl-kernel-source 5.60.48.36+bdcom-0ubuntu3 failed to
  install/upgrade: bcmwl kernel module failed to build

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/bcmwl/+bug/908385/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 789461] Re: package xinput-calibrator (not installed) failed to install/upgrade: xinput-calibrator: 0.7.5-0ubuntu1 (Multi-Arch

2011-12-26 Thread Timo Aaltonen
you already had the i386 version installed? Remove it first.

** Changed in: xinput-calibrator (Ubuntu)
   Status: New = Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/789461

Title:
  package xinput-calibrator (not installed) failed to install/upgrade:
  xinput-calibrator: 0.7.5-0ubuntu1 (Multi-Arch

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xinput-calibrator/+bug/789461/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 908705] Re: package liblua5.1-0 5.1.4-5 failed to install/upgrade: нет доступа к архиву: Нет такого файла или каталога

2011-12-26 Thread Andrey Miroshnichenko
-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/908705

Title:
  package liblua5.1-0 5.1.4-5 failed to install/upgrade: нет доступа к
  архиву: Нет такого файла или каталога

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lua5.1/+bug/908705/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 908705] [NEW] package liblua5.1-0 5.1.4-5 failed to install/upgrade: нет доступа к архиву: Нет такого файла или каталога

2011-12-26 Thread Andrey Miroshnichenko
Public bug reported:

не удалось установить пакет

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: liblua5.1-0 5.1.4-5
ProcVersionSignature: Ubuntu 2.6.32-37.81-generic 2.6.32.49+drm33.21
Uname: Linux 2.6.32-37-generic i686
NonfreeKernelModules: nvidia
Architecture: i386
Date: Mon Dec 26 18:27:56 2011
ErrorMessage: нет доступа к архиву: Нет такого файла или каталога
InstallationMedia: Ubuntu 9.10 Karmic Koala - Release i386 (20091028.5)
SourcePackage: lua5.1
Title: package liblua5.1-0 5.1.4-5 failed to install/upgrade: нет доступа к 
архиву: Нет такого файла или каталога

** Affects: lua5.1 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 lucid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/908705

Title:
  package liblua5.1-0 5.1.4-5 failed to install/upgrade: нет доступа к
  архиву: Нет такого файла или каталога

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/lua5.1/+bug/908705/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 908578] Re: synergys segv on paste into chrome's address bar

2011-12-26 Thread Andreas Moog
** Changed in: synergy (Ubuntu)
   Importance: Undecided = High

** Changed in: synergy (Ubuntu)
   Status: New = Triaged

** Changed in: synergy (Ubuntu)
   Status: Triaged = In Progress

** Changed in: synergy (Ubuntu)
 Assignee: (unassigned) = Andreas Moog (amoog)

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/908578

Title:
  synergys segv on paste into chrome's address bar

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/synergy/+bug/908578/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 791234] Re: xflr5 version 6.04-1 failed to build on armel

2011-12-26 Thread Nobuhiro Iwamatsu
This bug already fixed in Debian.
And this problem is a problem of qt.
Please see 
http://packages.debian.org/changelogs/pool/main/q/qt4-x11/qt4-x11_4.7.3-5/changelog.

** Changed in: xflr5 (Ubuntu)
   Status: New = Confirmed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/791234

Title:
  xflr5 version 6.04-1 failed to build on armel

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/xflr5/+bug/791234/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 908578] Re: synergys segv on paste into chrome's address bar

2011-12-26 Thread Launchpad Bug Tracker
** Branch linked: lp:ubuntu/synergy

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/908578

Title:
  synergys segv on paste into chrome's address bar

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/synergy/+bug/908578/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 908578] Re: synergys segv on paste into chrome's address bar

2011-12-26 Thread Andreas Moog
** Changed in: synergy (Ubuntu)
 Assignee: Andreas Moog (amoog) = (unassigned)

** Changed in: synergy (Ubuntu)
   Status: In Progress = Triaged

** Changed in: synergy (Ubuntu)
   Status: Triaged = Fix Committed

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/908578

Title:
  synergys segv on paste into chrome's address bar

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/synergy/+bug/908578/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 908578] Re: synergys segv on paste into chrome's address bar

2011-12-26 Thread Launchpad Bug Tracker
This bug was fixed in the package synergy - 1.3.8-1ubuntu1

---
synergy (1.3.8-1ubuntu1) precise; urgency=low

  * Import Feng Ye's patch from
http://synergy-foss.org/tracker/issues/3043 as a fix for upstream 3063
(original patcher in 3063 agreed 3043 fix was better, although the fix in
3063 is currently in upstream). LP: #908578
 -- d...@treblig.org (Dr. David Alan Gilbert)   Mon, 26 Dec 2011 09:51:48 +0100

** Changed in: synergy (Ubuntu)
   Status: Fix Committed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/908578

Title:
  synergys segv on paste into chrome's address bar

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/synergy/+bug/908578/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 846470] Re: oneiric gnome-panel - The URI ‘ghelp:user-guide?menubar#menubar’ does not point to a valid page.

2011-12-26 Thread Dmitry Shachnev
*** This bug is a duplicate of bug 756932 ***
https://bugs.launchpad.net/bugs/756932

** This bug has been marked a duplicate of bug 756932
   Ubuntu classic: no help for main menu

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/846470

Title:
  oneiric gnome-panel - The URI ‘ghelp:user-guide?menubar#menubar’ does
  not point to a valid page.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-panel/+bug/846470/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 901658] Re: crash on playing podcast

2011-12-26 Thread Kostyantyn Rybnikov
Yeah. The funny thing is that I had no crashes since bugreport (on
playing podcast, but I had them on something else if I remember
correctly).

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/901658

Title:
  crash on playing podcast

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/rhythmbox/+bug/901658/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 571682] Re: mountall fails to mount encrypted /tmp and swap

2011-12-26 Thread Lex Ross
The bug is still present in Oneiric 11.10
And if I only have my swap partition encrypted and not the /tmp the boot 
process takes way too long with the final message of 

The disk drive for swap is not ready yet or not present.
Continue to wait; or Press S to skip mount or M for manual recover

The boot process then continues regardless of whether or not I press S or M key.
And when the system is fully booted, the swap partition is listed as properly 
activated.

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/571682

Title:
  mountall fails to mount encrypted /tmp and swap

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/mountall/+bug/571682/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 756932] Re: Ubuntu classic: no help for main menu

2011-12-26 Thread Dmitry Shachnev
This bug was fixed in the package gnome-panel - 1:3.3.3-0ubuntu1.

** Changed in: gnome-panel (Ubuntu)
   Status: Confirmed = Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/756932

Title:
  Ubuntu classic: no help for main menu

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/gnome-panel/+bug/756932/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 908709] [NEW] package libpcrecpp0 7.8-3build1 failed to install/upgrade: нет доступа к архиву: Нет такого файла или каталога

2011-12-26 Thread Andrey Miroshnichenko
Public bug reported:

failed to instale

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: libpcrecpp0 7.8-3build1
ProcVersionSignature: Ubuntu 2.6.32-37.81-generic 2.6.32.49+drm33.21
Uname: Linux 2.6.32-37-generic i686
NonfreeKernelModules: nvidia
Architecture: i386
Date: Mon Dec 26 18:27:56 2011
ErrorMessage: нет доступа к архиву: Нет такого файла или каталога
InstallationMedia: Ubuntu 9.10 Karmic Koala - Release i386 (20091028.5)
SourcePackage: pcre3
Title: package libpcrecpp0 7.8-3build1 failed to install/upgrade: нет доступа к 
архиву: Нет такого файла или каталога

** Affects: pcre3 (Ubuntu)
 Importance: Undecided
 Status: New


** Tags: apport-package i386 lucid

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/908709

Title:
  package libpcrecpp0 7.8-3build1 failed to install/upgrade: нет доступа
  к архиву: Нет такого файла или каталога

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pcre3/+bug/908709/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 908709] Re: package libpcrecpp0 7.8-3build1 failed to install/upgrade: нет доступа к архиву: Нет такого файла или каталога

2011-12-26 Thread Andrey Miroshnichenko
-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/908709

Title:
  package libpcrecpp0 7.8-3build1 failed to install/upgrade: нет доступа
  к архиву: Нет такого файла или каталога

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/pcre3/+bug/908709/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

[Bug 908711] [NEW] Please sync s3switch 0.1-1 from Debian testing

2011-12-26 Thread Tormod Volden
Public bug reported:

s3switch was deleted from Oneiric because it had been removed from
Debian. It is now back, with a new upstream release 0.1.

** Affects: s3switch (Ubuntu)
 Importance: Undecided
 Status: New

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/908711

Title:
  Please sync s3switch 0.1-1 from Debian testing

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/s3switch/+bug/908711/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 908710] Re: unity-2d-launcher crashed with SIGSEGV

2011-12-26 Thread Daniel Winzen
** Visibility changed to: Public

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/908710

Title:
  unity-2d-launcher crashed with SIGSEGV

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/unity-2d/+bug/908710/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs


[Bug 908713] Re: gedit crashed with SIGSEGV in gdk_property_change()

2011-12-26 Thread Daniel Winzen